---
names:
  full: "Azure Virtual Machine allows public access to MSSQL port"
  contextual: "Virtual Machine allows public access to MSSQL port"
description: >
  Ensure that Azure Virtual Machines are not exposed to unrestricted public access 
  on MSSQL ports (1433) and only accessible by authorized IP address 
  ranges or internal networks.
categories:
  - "SECURITY"
type: "COMPLIANCE_POLICY"
frameworkMappings:
  - "/frameworks/cloudaware/resource-security/public-and-anonymous-access"
